CVE-2020-1807

CVE-2020-1807

HUAWEI Mate 20 smartphones with versions earlier than 10.0.0.188(C00E74R3P8) have an improper authorization vulnerability. The software does not properly restrict certain user’s modification of certain configuration file, successful exploit could allow the attacker to bypass app lock after a series of operation in ADB mode.

Source: CVE-2020-1807

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.